<?xml version="1.0" standalone="yes"?>
<skill id="46910">
  <title><![CDATA[2.10 Teljes munkalap kijelölése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson a munkalap bal felső sarkában lévő üres mezőre, mely balra esik az A. oszlopnévtől és az első sor számozása fölött van.]]></text>
      <img_name>Images/46910_0.jpg</img_name>
    </step>
  </steps>
</skill>